Subject: Re: Mix c++ and prolog (ftp problem)

From: Jan Wielemaker <[email-masked]>
Date: Fri, 12 Nov 1999 13:13:24 +0100

On Fri, 12 Nov 1999, Marcos Rebelo wrote:
>I don't now why but I don't get achieve to get the 'cpp.tgz' by ftp. There
>is any way to find it by http.

Our ftp-service has recently been upgraded to use wuftpd 2.6.0 due to
security problems with the old server.  With the release notes, it
states some older ftp-clients that don't stick to the protocol are
not working any longer.  They claim this is the problem of these
clients.

So, if you have trouble, use another ftp-client (or type the ftp address
to your browser using the URL ftp://swi.psy.uva.nl/pub/SWI-Prolog/)

After 3.3.0 appears to be working ok, access will be provided through
the download page again.

	--- Jan